<?xml version="1.0" encoding="utf-8" standalone="no"?>
<careerSavegame revision="2" valid="true">
    <settings>
        <savegameName>ExtremeRamps3</savegameName>
        <creationDate>2022-06-30</creationDate>
        <mapId>FS22_CalmLands.ModMap</mapId>
        <mapTitle>Calm Lands</mapTitle>
        <saveDateFormatted>2023-02-04</saveDateFormatted>
        <saveDate>2023-02-04</saveDate>
        <resetVehicles>false</resetVehicles>
        <trafficEnabled>false</trafficEnabled>
        <stopAndGoBraking>true</stopAndGoBraking>
        <trailerFillLimit>false</trailerFillLimit>
        <automaticMotorStartEnabled>true</automaticMotorStartEnabled>
        <growthMode>2</growthMode>
        <fixedSeasonalVisuals>4</fixedSeasonalVisuals>
        <plannedDaysPerPeriod>3</plannedDaysPerPeriod>
        <fruitDestruction>false</fruitDestruction>
        <plowingRequiredEnabled>false</plowingRequiredEnabled>
        <stonesEnabled>false</stonesEnabled>
        <weedsEnabled>false</weedsEnabled>
        <limeRequired>false</limeRequired>
        <isSnowEnabled>false</isSnowEnabled>
        <fuelUsage>1</fuelUsage>
        <helperBuyFuel>true</helperBuyFuel>
        <helperBuySeeds>true</helperBuySeeds>
        <helperBuyFertilizer>true</helperBuyFertilizer>
        <helperSlurrySource>2</helperSlurrySource>
        <helperManureSource>2</helperManureSource>
        <densityMapRevision>3</densityMapRevision>
        <terrainTextureRevision>1</terrainTextureRevision>
        <terrainLodTextureRevision>2</terrainLodTextureRevision>
        <splitShapesRevision>2</splitShapesRevision>
        <tipCollisionRevision>2</tipCollisionRevision>
        <placementCollisionRevision>2</placementCollisionRevision>
        <navigationCollisionRevision>2</navigationCollisionRevision>
        <mapDensityMapRevision>1</mapDensityMapRevision>
        <mapTerrainTextureRevision>1</mapTerrainTextureRevision>
        <mapTerrainLodTextureRevision>1</mapTerrainLodTextureRevision>
        <mapSplitShapesRevision>1</mapSplitShapesRevision>
        <mapTipCollisionRevision>1</mapTipCollisionRevision>
        <mapPlacementCollisionRevision>1</mapPlacementCollisionRevision>
        <mapNavigationCollisionRevision>1</mapNavigationCollisionRevision>
        <difficulty>1</difficulty>
        <economicDifficulty>1</economicDifficulty>
        <dirtInterval>1</dirtInterval>
        <timeScale>0.500000</timeScale>
        <autoSaveInterval>180.000000</autoSaveInterval>
    </settings>
    <guidedTour active="false" currentStepIndex="0" state=""/>
    <map>
        <foundHelpIcons>00000000000000000000</foundHelpIcons>
    </map>
    <statistics>
        <money>939839882</money>
        <playTime>2914.103760</playTime>
    </statistics>
    <slotSystem slotUsage="1432"/>
    <mapsSplitShapeFileIds count="1">
        <id id="0"/>
    </mapsSplitShapeFileIds>
    <mod modName="FS22_HolmerTerraDos_T4_30_Pack" title="Holmer TerraDos Package" version="1.0.0.0" required="false" fileHash="771c056cd04108b1ceea9dc63f820c18"/>
    <mod modName="FS22_TreeBGone" title="Tree-B-Gone" version="1.0.1.0" required="false" fileHash="7906892fe3238fe887dbc8bda96e22cc"/>
    <mod modName="FS22_siloking_trailedLineSystem1000" title="Siloking TrailedLine System 1000+ 4535" version="1.0.0.0" required="false" fileHash="bf4c7d17b75084bab71fa180e6b2bd7e"/>
    <mod modName="FS22_yp2425A" title="Great Plains YP-2425A" version="1.0.0.0" required="false" fileHash="fab707068e9b596fc59fc55cbcebf169"/>
    <mod modName="FS22_hayLoftBales" title="Hay Storage With Bale Acceptance" version="1.1.0.0" required="false" fileHash="c1c48ad60fea843ed0d7de160ba2eb23"/>
    <mod modName="FS22_WheelRoller" title="Lizard Wheel Roller" version="1.0.0.0" required="false" fileHash="e62d19619255f513a54181d8debd9b6a"/>
    <mod modName="FS22_Use_Of_Leftovers" title="Use Of Leftovers" version="1.1.0.0" required="false" fileHash="ed629da24f77786af4cc63c6b30e6821"/>
    <mod modName="FS22_EasyForks" title="Albutt - Magsi - Paladin - Stoll EasyForks" version="1.0.0.1" required="false" fileHash="29380de554573b2b90f79c4520e94b45"/>
    <mod modName="FS22_SwatherPack" title="Swather Pack" version="1.0.1.0" required="false" fileHash="0cf5683a9b7cb7069bfaf7b84c81a890"/>
    <mod modName="FS22_John_Deere_4755" title="John Deere 4755" version="1.0.2.0" required="false" fileHash="4bc279f4e978aa232c3cb84b7358c3f1"/>
    <mod modName="FS22_Honey_Production" title="Honey Production" version="1.0.0.0" required="false" fileHash="e0476b70acd1f1ac5415a9ab34e3852a"/>
    <mod modName="FS22_RM_Subsidy" title="Government Subsidy" version="1.0.0.0" required="false" fileHash="8a6b59d79f29f13b76e80eb699b9417c"/>
    <mod modName="FS22_ConsumablePurchaseStation" title="Consumable Purchase Station" version="1.0.0.0" required="false" fileHash="cdd01966ded75a4843381c5f74cc3309"/>
    <mod modName="FS22_fermentingSilo" title="Fermenting Silo" version="1.0.0.0" required="false" fileHash="da68f0bab441f007bf3b7dde1808500d"/>
    <mod modName="FS22_CaseTitanPack" title="Case Titan Floater Pack" version="1.0.0.0" required="false" fileHash="903293c580d7997ef897759e0c37027c"/>
    <mod modName="FS22_siloPro" title="GrainQuid Pro" version="1.2.0.0" required="false" fileHash="2c5717dd4502451dae9e260f2c46c3d8"/>
    <mod modName="FS22_BigBagsAsDefault" title="BigBags As Default" version="1.0.0.0" required="false" fileHash="e8926e3c6f53054289c1b990623be55e"/>
    <mod modName="FS22_50ft_Gooseneck_Trailer" title="50Ft Gooseneck Transport Trailer" version="1.0.0.0" required="false" fileHash="84e8aaac6f1b8267a6408288516504e2"/>
    <mod modName="FS22_Autoload_Profi_Liner" title="Pallet Autoload Trailer" version="1.0.0.0" required="false" fileHash="b88a4c4e5ac4b25cb0ecb4d76598b9e1"/>
    <mod modName="FS22_estrela32" title="Estrela 32" version="1.0.0.0" required="false" fileHash="2f1ed81ddf2a607b4eb88ef58dfc220d"/>
    <mod modName="FS22_teleportDevice" title="Teleport Device" version="1.0.0.0" required="false" fileHash="cf2a27844bc176ddc45d279c232ec422"/>
    <mod modName="FS22_TheGrassDryer" title="Grass Dryer" version="1.0.0.0" required="false" fileHash="ec844ed40e78e2e45ee585cd32eeed55"/>
    <mod modName="FS22_SilageBoss" title="Silage Boss" version="1.0.0.0" required="false" fileHash="41a11193d78126c561dc1ae465f03b1d"/>
    <mod modName="FS22_GlobalTransportPallet" title="Global Goods Transport Pallet" version="1.0.2.0" required="false" fileHash="bed3621294f04abc8766032a0a1f2ff8"/>
    <mod modName="FS22_quickeHDV240" title="Quicke HDV 240" version="1.0.1.0" required="false" fileHash="c623888a2e048965352ecb8a5b5c9d05"/>
    <mod modName="FS22_tensionbelt" title="Tensionbelt Support" version="1.0.0.0" required="false" fileHash="45b329950e139a5a4e2d3f24203f2007"/>
    <mod modName="FS22_siloWood" title="Silos Multi Fruit" version="1.1.0.0" required="false" fileHash="bbb78fb626d30e6f8f95142b69ba4c3c"/>
    <mod modName="FS22_FieldworkFillStation" title="Fieldwork Fill Station" version="1.0.0.0" required="false" fileHash="db6e3309613e21d35985204c6a17d91d"/>
    <mod modName="FS22_TLX_X52_Tipper" title="TLX X52 Tipper" version="1.0.0.0" required="false" fileHash="2fd4039965d12ea66912ff9f5a652ff2"/>
    <mod modName="FS22_StollFrontloaderPack" title="Stoll Frontloader Pack" version="1.0.0.0" required="false" fileHash="d0071e1dabd1daaae8fb057e93fd69ac"/>
    <mod modName="FS22_SeedProBox" title="ProBox Bulk Seed Container" version="1.0.0.0" required="false" fileHash="383af6e2eaf0b4ffcddc07418fc3a4d0"/>
    <mod modName="FS22_freefuel" title="Free Fuel" version="1.0.1.0" required="false" fileHash="5f82fd33dbb32974b533f28c8e6ebb10"/>
    <mod modName="FS22_sellingStations" title="Selling Stations" version="1.0.0.0" required="false" fileHash="cda0ec61efdf25170fb5349c02d1ed4f"/>
    <mod modName="FS22_simulator22_crossplay" title="SIMULATOR 22 Monster Truck" version="1.0.0.0" required="false" fileHash="b34313d0d4bb13583116659c3281a10d"/>
    <mod modName="FS22_AW_4x4" title="AW 4x4" version="1.0.0.0" required="false" fileHash="b8135c950c9d37010a54964231a1711b"/>
    <mod modName="FS22_Husqvarna266XP" title="Husqvarna 266 XP" version="1.0.0.0" required="false" fileHash="d5a0f9c9c80e87cde7557e8087260144"/>
    <mod modName="FS22_cowBarnLarge_MoreAnimals" title="Large Cow Barn - 240 Animals" version="1.1.0.0" required="false" fileHash="cf41a8459f197283cc32f1f7168e6b71"/>
    <mod modName="FS22_DLK2312CC" title="Lizard Turntable Ladder 23/12CC" version="1.0.0.0" required="false" fileHash="6f4e8e59fd576d945b4ff770809de63b"/>
    <mod modName="FS22_980K" title="980K Wheel Loader" version="1.0.1.0" required="false" fileHash="105423f5c658c11a7223c71bceea9906"/>
    <mod modName="FS22_FencelessHusbandries" title="Fenceless Husbandries" version="1.1.0.0" required="false" fileHash="12953104fb3d39fffda07ea98063ec8d"/>
    <mod modName="FS22_Bridges_Package" title="Bridges Package" version="1.0.0.0" required="false" fileHash="f082bd8c972a6f1724d3a63885ae901d"/>
    <mod modName="FS22_Scorpio710" title="ELHO Scorpio 710 Stone Picker" version="1.0.0.0" required="false" fileHash="857f33a65d1375efd1103afafd1b323f"/>
    <mod modName="FS22_Lizard9B_HeavySubsoiler" title="Lizard 9B Heavy Subsoiler" version="1.0.0.0" required="false" fileHash="1e5d5f7ee210716c100c5c891bb7ae76"/>
    <mod modName="FS22_Tree_Devourer" title="Devour Trees" version="1.0.0.0" required="false" fileHash="082694589e3dd37a24653eed6fadfbf3"/>
    <mod modName="FS22_terraDosT4_40" title="Holmer Terra Dos T4-40" version="1.0.1.0" required="false" fileHash="60e8bd18b4f2d4a93341188b4960c1a2"/>
    <mod modName="FS22_CalmLands" title="Calm Lands" version="1.0.5.0" required="true" fileHash="32b9e641c8bb28ca58dca5dfd27e3de6"/>
    <mod modName="FS22_QuasarPack" title="Capello Quasar Pack" version="1.0.0.0" required="false" fileHash="335a45943a37a67ad5675f91d17fa6aa"/>
    <mod modName="FS22_Collect900_Poplar_SugarCane" title="Collect900 For Sugarcane And Poplar" version="1.0.0.0" required="false" fileHash="46ed77f815a0df17385837922e08b01a"/>
    <mod modName="FS22_Bags_and_Support_Package" title="Big Bag And Support Package" version="1.0.0.0" required="false" fileHash="9b1454cbe2ac0c8bfdd1b12cc5c8f7c7"/>
    <mod modName="FS22_portableSleepTrigger" title="Portable Sleep Trigger" version="1.0.0.0" required="false" fileHash="aa463009bc8bdd9888520be3fe6c04cc"/>
    <mod modName="FS22_CSZ_implements_pack_crossplay" title="CSZ Implements Pack" version="1.5.0.0" required="false" fileHash="db4fe22a3fe50da1971e42087d2c8d39"/>
    <mod modName="FS22_ExtraLargeSheepBarn" title="Extra Large Sheep Barn Pack" version="1.0.0.0" required="false" fileHash="f9b5f95ac37a94daed191e6fdbb74e92"/>
    <mod modName="FS22_AmericanTrucks" title="American Trucks" version="1.0.0.0" required="false" fileHash="f9ea2e1fabc5fe512f1e6ad07923c354"/>
    <mod modName="FS22_OldBrickFarmHouse" title="Farm House" version="1.1.0.1" required="false" fileHash="3ff4e6c7ddfff73674f5bf01c553e118"/>
    <mod modName="FS22_KroneSwadro2000" title="Krone Swadro 2000" version="1.0.1.0" required="false" fileHash="808f3c408fbfacd2d28c9ed526f87cdf"/>
    <mod modName="FS22_NewGreenHouses" title="New Greenhouses" version="1.0.2.5" required="false" fileHash="5578e7cc2dbe7a1b9c5f1fd9f7be4c2c"/>
    <mod modName="FS22_flatBedTrailerCombo" title="30&apos; Flatbed Trailer" version="1.0.0.0" required="false" fileHash="a43547bd4fe9db051102b91d0eb33642"/>
    <mod modName="FS22_naturalWaterRiversAndPondsPack" title="Natural Water Rivers And Ponds Pack" version="1.1.0.0" required="false" fileHash="2846972dd1a4ae5e5db426dfbf10ca32"/>
    <mod modName="FS22_GreenHousePack" title="Greenhouses With Seeds And Fertilizer" version="1.0.0.0" required="false" fileHash="f57ff4916591419e546766d69e6d1b52"/>
    <mod modName="FS22_Lizard_MT" title="LIZARD Subsoiler 6MT/9MT" version="1.0.0.0" required="false" fileHash="3d4bfef4107423c09c50e761518af6c2"/>
    <mod modName="FS22_sellEverything" title="Sell Everything" version="1.0.0.2" required="false" fileHash="9e0e609f2802e4de05ac46c9abb0245e"/>
    <mod modName="FS22_MultiCropGreenhouses" title="Multi Crop Greenhouses Pack" version="1.0.0.0" required="false" fileHash="f7cd1cf6d2130c2aaad2722ab11fadde"/>
    <mod modName="FS22_CaseIH_Puma_Series" title="Case Puma 240 CVX Powerdrive" version="1.0.1.0" required="false" fileHash="30a4e21bcd6b3b605870206aa6a6820c"/>
    <mod modName="FS22_MobileWoodSellpoint" title="Mobile Utilities" version="1.2.0.0" required="false" fileHash="487a65cef63ebdd1d9a4043abc4b0031"/>
    <mod modName="FS22_amazoneZGTS10001" title="Amazone ZG-TS 10001/2" version="1.0.0.0" required="false" fileHash="3706958282ff2ff03ee327ea0a41c1ce"/>
    <mod modName="FS22_Toolbox_Portable" title="Toolbox" version="1.0.0.0" required="false" fileHash="4c7fe53c63ad8010a46571112c569297"/>
    <mod modName="FS22_Concrete_Shed_Pack" title="Concrete Shed Pack" version="1.0.0.0" required="false" fileHash="46fa27940cd80b9a8a8a5540b2275a4e"/>
    <mod modName="FS22_grassDryer" title="Grass Dryer" version="1.0.0.0" required="false" fileHash="2d0e5d85208474bc71dbd4e3d3ecbdfe"/>
    <mod modName="FS22_naturalWaterPlants" title="Natural Waterplants" version="1.0.0.0" required="false" fileHash="7e946aef24f49e7d4b51962a274f7357"/>
    <mod modName="FS22_MF3000" title="Massey-Ferguson 3000 Series" version="1.0.1.0" required="false" fileHash="8f89e1ab10d8e342e8f45b83bc668587"/>
    <mod modName="FS22_MF5600Old" title="Massey-Ferguson 5600" version="1.0.0.0" required="false" fileHash="d3492a0394dc9bcf23fc2b82eb8e80cb"/>
    <mod modName="FS22_lizardRoadRage" title="LIZARD Road Rage" version="1.1.0.0" required="false" fileHash="5d4e67bded2b0d8cc977f9857d086e60"/>
    <mod modName="FS22_Fast_Filling_Tanks" title="Fast Filling Tanks" version="1.0.0.0" required="false" fileHash="0b7b5bafd972ae6190a8df271efc6ab3"/>
    <mod modName="FS22_GL860_MultiPlanter" title="GL860 Multi Planter" version="1.0.1.1" required="false" fileHash="3e204409e988ffabaac738d719590427"/>
    <mod modName="FS22_LiftablePallets" title="Liftable Pallets And Big Bags" version="1.1.2.0" required="false" fileHash="fb8b004f5189798f04bde482d8bf2289"/>
    <mod modName="FS22_FermentingSiloPack" title="Fermenting Silo Pack" version="1.1.0.0" required="false" fileHash="8139b4b25aacc886e1e42a6138c7d631"/>
    <mod modName="FS22_Large_Metal_Pavilion" title="Large Metal Pavilion" version="1.0.0.1" required="false" fileHash="b1da292371143e1cc2bb1deacd7d167f"/>
    <mod modName="FS22_AmericanGardenHose" title="American Garden Hose" version="1.0.0.0" required="false" fileHash="b1b45ac5bb648178e5b425faa1dd89a3"/>
    <mod modName="FS22_Rake_Lizard_R90" title="Lizard Front Windrower" version="2.0.0.0" required="false" fileHash="19a63f813c088682d3dc55e42bfc0b8d"/>
    <mod modName="FS22_CSZ_pack_crossplay" title="CSZ Pack" version="1.0.0.0" required="false" fileHash="9ca82ef2d1ec11fc21c0b22365d41cc7"/>
    <mod modName="FS22_Sledge" title="Sledge" version="1.0.0.0" required="false" fileHash="5442ce5bb487f55aa9bb5e9325666289"/>
    <mod modName="FS22_MF7619" title="Massey Ferguson 76-77-87 Series" version="1.4.0.0" required="false" fileHash="10f135b8e389c20ba6a1255a23a719a4"/>
    <mod modName="FS22_mobileFuelTank" title="Mobile Fuel Tank" version="1.0.0.1" required="false" fileHash="db5d396bcc7224966fae87e3b5a8c8d5"/>
    <mod modName="FS22_JCB_4000" title="Fastrac 4000" version="1.0.0.0" required="false" fileHash="0a7c89835ea9c8d4c43734d65cd7d724"/>
    <mod modName="FS22_FrontLifter" title="Front Lifter" version="1.0.0.0" required="false" fileHash="de3088bf8131efebcf6f0cb5f57ec2fe"/>
    <mod modName="FS22_hydroGreenhouse" title="Hydroponics Greenhouse" version="1.0.0.0" required="false" fileHash="5e67b4393c0b2d0567b5c6f730d604d8"/>
    <mod modName="FS22_FarmHouseBig" title="Farm House" version="1.2.0.0" required="false" fileHash="e8c339527fd7df0727eb3cafc0e62176"/>
    <mod modName="FS22_SCORPION_1033" title="Claas Scorpion 1033" version="1.0.0.0" required="false" fileHash="7dae256f3d82cc252ff0e1161d50f41e"/>
    <mod modName="FS22_bresselUndLadeShovelPack" title="Bressel Und Lade Shovel Pack" version="1.0.0.0" required="false" fileHash="1f132dd17218e4ce6d3439e1775996ee"/>
    <mod modName="FS22_Multifruit_Buying_Station" title="Multifruit Buying Station" version="1.0.2.1" required="false" fileHash="b04a8706c0c2d96f16123e723fb4f74b"/>
    <mod modName="FS22_foragePickup" title="LIZARD Forage Pickup" version="1.0.1.1" required="false" fileHash="4de971ed2dc9d1d58305599a05d0e24f"/>
    <mod modName="FS22_JohnDeere_Gator_Pack" title="John Deere Gator Pack" version="1.0.0.1" required="false" fileHash="779c32c99fd4b9920e8cdcf534f52d8f"/>
    <mod modName="FS22_grainquidStorage" title="Grainquid Storage" version="1.2.0.0" required="false" fileHash="6d5d177fd0b94e8255480483551a2a39"/>
    <mod modName="FS22_TLX2022_Series" title="TLX 2022 Series" version="1.1.0.0" required="false" fileHash="29c088790d394531c1c8603e52ee1274"/>
    <mod modName="FS22_terraFelis3Evo" title="Holmer Terra Felis 3 Evo" version="1.0.1.0" required="false" fileHash="198ead77cd3c9ee49543d766709b069a"/>
    <mod modName="FS22_FieldCreator" title="Field Creator" version="1.0.0.0" required="false" fileHash="18f33d2fcb27513e37c8fd3fe9ad978a"/>
    <mod modName="FS22_colossusHarvester" title="Lizard Colossus Harvesters Pack" version="2.0.0.0" required="false" fileHash="675f1c10a4285f175d1a8c4084a8730f"/>
    <mod modName="FS22_BridgePack" title="Bridge Pack" version="1.0.0.0" required="false" fileHash="5ca6f5a1d24522b76cb46153796657eb"/>
    <mod modName="FS22_FreeWaterPumpsandTanks" title="Free Water Pumps And Tanks" version="1.0.0.0" required="false" fileHash="6771ef2401c162fde0b3c07bf50d2980"/>
    <mod modName="FS22_Snuefelstueck" title="Snüfelstück" version="1.1.0.0" required="false" fileHash="1afb9a98a9bb6f7b9c0cd9b21273f4b4"/>
    <mod modName="FS22_FixedCropPrices" title="Fixed Crop Prices" version="1.0.0.0" required="false" fileHash="b9e27918543ae965d7561ce2e7dd6176"/>
    <mod modName="FS22_PickupsPack" title="Pickups Pack" version="1.0.0.0" required="false" fileHash="5d6fabb5c30f4d269800cd164570fbf5"/>
    <mod modName="FS22_Trailer_Support" title="Trailer Attacher Support" version="1.1.0.0" required="false" fileHash="3359301846d96236af9c7eba3f597239"/>
    <mod modName="FS22_CaseIH_AFS_Magnum_Connect" title="Case IH Magnum AFS US/EU Series" version="1.0.0.0" required="false" fileHash="917c8b799cf16f5f07f603587929a7a2"/>
    <mod modName="FS22_LIZARD_44202" title="LIZARD 44202" version="1.0.0.0" required="false" fileHash="b5658e7bcdb062774ab4049907e97193"/>
    <mod modName="FS22_Agco_Ideal" title="AGCO IDEAL" version="1.0.0.1" required="false" fileHash="1fdf691f96ab1b7794269b2f2e3da024"/>
    <mod modName="FS22_WoodCrane" title="Wood Crane" version="1.0.0.0" required="false" fileHash="3d813c311a754c57418e4232b3bb71d0"/>
    <mod modName="FS22_flexiCoilST820" title="Flexicoil ST820" version="1.0.0.0" required="false" fileHash="79f2d0dda028dac667a3ae485b9bbf76"/>
    <mod modName="FS22_CaseOptum" title="Case Optum CVX" version="1.0.0.0" required="false" fileHash="d8663a61be79ede56be511f502ed72e0"/>
    <mod modName="FS22_openAirGarden" title="Open Air Garden" version="1.1.0.1" required="false" fileHash="dff3186014b1909c42eef73484d22f49"/>
    <mod modName="FS22_Fruit_Greenhouse" title="Fruit Greenhouse" version="1.1.0.0" required="false" fileHash="a3647a806176a4680e720b386a7580bf"/>
    <mod modName="FS22_cutters_attacherJointControl" title="Tool Height Control For Headers" version="1.7.0.0" required="false" fileHash="b11c7e1bf1624960dc8d1b16fae31f63"/>
    <mod modName="FS22_Construction_Signs" title="Placeable Construction Signs" version="1.0.0.0" required="false" fileHash="e1ba11e3048a4efb38049758eff6a198"/>
    <mod modName="FS22_andersonGroupStackPro7200" title="Anderson Group StackPro 7200" version="1.0.1.0" required="false" fileHash="fb6ea2360b42ec0b0eaf4f7c24b3e67e"/>
    <mod modName="FS22_tardisLoader" title="Lizard Tardis XL" version="1.1.0.0" required="false" fileHash="febb983ec8d646e12ad633bfcce5e0c3"/>
    <mod modName="FS22_buyableBales" title="Buyable Bales" version="1.0.0.0" required="false" fileHash="540093ec334f33b47c27d341ab7240de"/>
    <mod modName="FS22_Claas_Xerion" title="Claas Xerion 5000-4200" version="1.0.1.0" required="false" fileHash="c3b3f888ab45063d06615d2a4f51a415"/>
    <mod modName="FS22_HM400" title="HM400 Dump Truck" version="1.0.0.0" required="false" fileHash="cdee2e8a7aca7e59d59b5c8c332d31c5"/>
    <mod modName="FS22_Flexicoil_ST820_MultiFunction" title="Flexicoil ST820 Multifunction" version="1.0.0.0" required="false" fileHash="877b4fbad6144f73408e07b37c640b28"/>
    <mod modName="FS22_SeedHawkPack" title="Seed Hawk Pack" version="1.0.0.1" required="false" fileHash="b1717c94c740f9a05b0f21206ad9b283"/>
    <mod modName="FS22_BuyableLargeStackBales" title="Buyable Large Stack Of Bales" version="1.0.0.0" required="false" fileHash="e4fc61699107e89a420bc3e9075da1e2"/>
    <mod modName="FS22_LizardLT679SmallLogTrailer" title="Lizard LT679 Short Log Trailer" version="1.0.0.0" required="false" fileHash="afc57c705e4044ae6d1fe015b9801d4d"/>
    <mod modName="FS22_casemagnum7200Series" title="Case IH 7200 Series" version="1.1.0.0" required="false" fileHash="8e69ba471fe4e1660082759eb54e1c1a"/>
    <mod modName="FS22_Lizard_XJ" title="Lizard XJ" version="1.0.0.0" required="false" fileHash="9ce1ff279452f1c6c9358529893dfc92"/>
    <mod modName="FS22_strautmannSEK802" title="Strautmann SEK 802" version="1.0.0.1" required="false" fileHash="eeee8762ceacfa2b4b81eb5d8aba2d63"/>
    <mod modName="FS22_CaseIH_Maxxum" title="Case Maxxum Series" version="1.0.0.0" required="false" fileHash="e502d173ad99551ceee3f464200cc005"/>
</careerSavegame>
